<div *ngIf="userData">
    <app-nav-bar [type] = "userData.type">
        <div *ngIf="userData.type === 'costumer' ">
            <div class="header">
                <h1>Transacciones</h1>
            </div>
            <div *ngIf="tableData">
                <app-table *ngIf="showTable" [headers]="headers" [ids]="ids" [data]="tableData"></app-table>
            </div>
        </div>
    </app-nav-bar>
</div>
